#
#Tue Sep 30 20:31:46 EEST 2003
iso-8859-7.title=Groeg (ISO-8859-7)
x-viet-tcvn5712.title=Fietnam (TCVN)
chardet.off.title=Canfod Awtomatig (Wedi Diffodd)
ibm857.title=Twrceg (IBM-857)
chardet.cjk_parallel_state_machine.title=Dwyrain Asia
gb2312.title=Tsiein\u00EBeg Syml (GB2312)
x-mac-hebrew.title=Hebraeg (MacHebrew)
x-mac-ukrainian.title=Cyrilig/Wcraneg(MacUkrainian)
windows-1257.title=Baltig (Windows-1257)
big5.title=Tsiein\u00EBeg Traddodiadol (Big5)
x-windows-949.title=Cor\u00EBeg (UHC)
gb18030.title=Tsiein\u00EBeg Syml (GB18030)
windows-1251.title=Cyrilig (Windows-1251)
iso-8859-13.title=Baltig (ISO-8859-13)
iso-8859-1.title=Gorllewin (ISO-8859-1)
x-sun-unicode-india-0.title=Hindi (SunDevanagari)
x-iso-8859-6-16.title=Arabeg (Langbox ISO-8859-6.16)
koi8-r.title=Cyrilig (KOI8-R)
chardet.ukprob.title=Wcraneg
armscii-8.title=Armeneg (ARMSCII-8)
chardet.zh_parallel_state_machine.title=Tsiein\u00EBeg
x-user-defined.title=Defnyddiwr Diffiniedig
windows-1256.title=Arabeg (Windows-1256)
iso-8859-6.title=Arabeg (ISO-8859-6)
ibm850.title=Gorllewin (IBM-850)
x-mac-croatian.title=Croateg (MacCroatian)
chardet.alis_charset_detector.title=Pob Neges
windows-1250.title=Canol Ewrop (Windows-1250)
x-mac-farsi.title=Farsi (MacFarsi)
ibm862.title=Hebraeg (IBM-862)
iso-8859-11.title=Thai (ISO-8859-11)
iso-8859-5.title=Cyrilig (ISO-8859-5)
ibm855.title=Cyrillig (IBM-855)
big5-hkscs.title=Tsiein\u00EBeg Syml (Big5-HKSCS)
iso-8859-8-e.title=Hebraeg (ISO-8859-8-E)
x-mac-devanagari.title=Hindi (MacDevanagari)
x-gbk.title=Tsiein\u00EBeg Syml (GBK)
windows-1255.title=Hebraeg (Windows-1255)
chardet.ruprob.title=Rwseg 
iso-8859-16.title=Romaneg (ISO-8859-16)
hz-gb-2312.title=Tsiein\u00EBeg Syml (HZ)
x-euc-tw.title=Tsiein\u00EBeg Traddodiadol (EUC-TW)
x-mac-turkish.title=Twrceg (MacTurkish)
chardet.universal_charset_detector.title=Cyffredinol
ibm874.title=Thai (IBM-874)
iso-2022-jp.title=Siapana\u00EBeg (ISO-2022-JP)
chardet.ko_parallel_state_machine.title=Cor\u00EBeg 
iso-8859-6-e.title=Arabeg (ISO-8859-6-E)
x-mac-gujarati.title=Gujurati (MacGujurati)
iso-2022-cn.title=Tsiein\u00EBeg Syml (ISO-2022-CN)
viscii.title=Fietnameg (VISCII)
windows-1254.title=Twrceg (Windows-1254)
ibm866.title=Cyrillig/Rwsia (IBM-866)
iso-2022-kr.title=Cor\u00EBeg (ISO-2022-KR)
iso-8859-10.title=Nordaidd (ISO-8859-10)
iso-8859-4.title=Baltig (ISO-8859-4)
x-mac-greek.title=Groeg (MacGreek)
euc-jp.title=Siapana\u00EBeg (EUC-JP)
iso-ir-111.title=Cyrilig (ISO-IR-111)
chardet.zhtw_parallel_state_machine.title=Tsiein\u00EBeg Traddodiadol
koi8-u.title=Cyrilig/Wcraneg (KOI8-U)
ibm864i.title=Arabeg (IBM-864-I)
chardet.zhcn_parallel_state_machine.title=Tsiein\u00EBeg Syml
windows-1253.title=Groeg (Windows-1253)
iso-8859-15.title=Gorllewin (ISO-8859-15)
x-iso-8859-6-8-x.title=Arabic (Langbox ISO-8859-6.8x)
shift_jis.title=Siapana\u00EBeg (Shift_JIS)
iso-8859-9.title=Twrceg (ISO-8859-9)
iso-8859-3.title=De Ewrop (ISO-8859-3)
x-viet-vps.title=Fietnameg (VPS)
x-mac-icelandic.title=Islandeg (MacIcelandic)
iso-8859-8-i.title=Hebraeg (ISO-8859-8-I)
x-mac-roman.title=Gorllewin (MacRoman)
x-mac-ce.title=Canol Ewrop (MacCE)
tis-620.title=Tai (TIS-620)
iso-8859-6-i.title=Arabeg (ISO-8859-6-I)
utf-8.title=Unicode (UTF-8)
x-mac-romanian.title=Romaneg (MacRomanian)
us-ascii.title=Saesneg (US-ASCII)
euc-kr.title=Cor\u00EBeg (EUC-KR)
windows-1258.title=Fietnameg  (Windows-1258)
iso-8859-14.title=Celtaidd (ISO-8859-14)
chardet.ja_parallel_state_machine.title=Siapana\u00EBeg 
iso-8859-8.title=Hebraeg Gweledol (ISO-8859-8)
x-mac-gurmukhi.title=Gurmukhi MacGurmukhi)
geostd8.title=Georgeg (GEOSTD8)
iso-8859-2.title=Canol Ewrop (ISO-8859-2)
ibm852.title=Canol Ewrop (IBM-852)
x-johab.title=Cor\u00EBeg (KOHAB)
x-mac-cyrillic.title=Cyrilig (MacCyrillic)
utf-7.title=Unicode (UTF-7)
x-mac-arabic.title=Arabeg (MacAragic)
windows-874.title=Thai (Windows-874)
windows-1252.title=Gorllewin (Windows-1252)
ibm864.title=Arabeg (IBM-864)
